Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Get the organization's API access IP policy

GET
/api/v1/organizations/api-access-policy
curl --request GET \
--url https://api.yggy.tech/api/v1/organizations/api-access-policy \
--header 'Authorization: Bearer <token>'

Returns the IP allowlist policy for programmatic API key and MCP access. Cookie/session traffic is not filtered in v1.

Current policy (disabled + empty allowlist when never configured)

Media type application/json
object
policy
required
object
enabled
required
boolean
allowlist
required
Array<string>
entries
required
Array<object>
object
id
required
string
cidr
required
string
label
required
string | null
createdAt
required
string format: date-time
createdBy
required
string | null
Example generated
{
"policy": {
"enabled": true,
"allowlist": [
"example"
],
"entries": [
{
"id": "example",
"cidr": "example",
"label": "example",
"createdAt": "2026-04-15T12:00:00Z",
"createdBy": "example"
}
]
}
}